
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2024. 02. 05", "2024. 02. 05.csproj", "{227C4698-AAD4-4E76-8D71-B695259EA630}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{227C4698-AAD4-4E76-8D71-B695259EA630}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{227C4698-AAD4-4E76-8D71-B695259EA630}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{227C4698-AAD4-4E76-8D71-B695259EA630}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{227C4698-AAD4-4E76-8D71-B695259EA630}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0582A35E-6E13-4688-A3C9-CC79B9DB9502}
	EndGlobalSection
EndGlobal
